.product .nk-feature-2:hover {
    box-shadow: 0 2px 5px 0 #5061ff;
}
.payment .nk-feature-1:hover {
    box-shadow: 0 2px 5px 0 #5061ff;
}
.product .nk-feature-2 {
    border: 1px solid #0f394c !important; cursor: pointer; padding: 10px; margin:10px;
}
.row .payment .nk-feature-1:hover {
    box-shadow: 0 2px 5px 0 5061ff;
}
.payment .nk-feature-1 {
    border: 1px solid #0f394c !important; cursor: pointer;padding: 10px;margin-bottom:20px;
}
.hidden {
    display: none;
}